package org.richfaces.realworld.domain;

public enum Sex {
    MALE("1"),
    FEMALE("0");

    String key;

    private Sex(String key) {
        this.key = key;
    }

    /**
     * @return the key
     */
    public String getKey() {
        return key;
    }

    /**
     * @param key the key to set
     */
    public void setKey(String key) {
        this.key = key;
    }
}
